// Autogenerated from MonoDevelop.Database.CodeGenerator.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("MonoDevelop Database CodeGenerator")]
[assembly: AssemblyDescription ("Database CodeGenerator Module")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
